Fibre Channel (SAN)

Reply
New Contributor
Posts: 4
Registered: ‎11-12-2009

Multiple FOS versions

Hi everyone.

I'm planning to perform a microcode upgrade on our SAN Switches, our current version is 5.3.0a.

Let me give you a brief explanation about our environment:

We have two Fabrics and on each of them there are 48000, 4900 and 3900 switch models.

48000 is used as "core" switches

4900 and 3900 are used as "edge" switches

The recommended version for 48000 and 4900 is 6.4.0a.

The recommended version for 3900 is 5.3.2b.

Have someone using those multiple versions oin the same Fabric?

Thank you very much.

I appreciate any help!

Rafael Vilela Dias

Brazil

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Multiple FOS versions

--->>> Have someone using those multiple versions oin the same Fabric?

that work fne.

v5.3.x and v6.4.x are Compatible, Approved and Certified by Brocade

for details refer the OS Release Notes.

If you are satisfied with the responses please mark as 'Answered'.
If not, just let me know I can see to get more info.
I would appreciated if you rate the threads.


Thank you.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.